<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2f4eaea1554e62aa04ec342612e07860">
  <dict>
    <!--2023-01-03 11:23:53.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:54:36.000-->
    <int key="num_match">7</int>
  </dict>
</config>
